Subject: bug#64154: 29.0.92; Provide additional details on GnuPG and EPA usage in epa.texi

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Jul 2023 08:37:42 +0300

> Date: Fri, 30 Jun 2023 21:13:40 +0200
> Cc: [email-masked]
> From: Jens Schmidt <[email-masked]>
> 
> On 2023-06-30  07:54, Eli Zaretskii wrote:
> 
> > Yes, please.  A manual that lacks Concept Index is not a good manual,
> > IMO.  In fact, Concept Index should be the very first index in a
> > manual; there are some good manuals which have only that and nothing
> > else.
> 
> Another such possible systematic update I could do while touching 
> things: Consistently title-casing node names and/or chapter/section 
> titles.  OK or not OK?  I'm not sure about external references if case 
> changes.

Chapters and sections should be capitalized according to the rules of
English.  Node names I'd leave a lone: there's no capitalization
convention about them.